[TRACTION]
TYPE=FWD

[GEARS]
COUNT=6
GEAR_R=-2.890
GEAR_1=3.36
GEAR_2=2.10
GEAR_3=1.52
GEAR_4=1.21
GEAR_5=0.97
GEAR_6=0.81
FINAL=6.4

[DIFFERENTIAL]
POWER=0.2
COAST=0.1
PRELOAD=8

[GEARBOX]
CHANGE_UP_TIME=60
CHANGE_DN_TIME=80
AUTO_CUTOFF_TIME=400
SUPPORTS_SHIFTER=0
VALID_SHIFT_RPM_WINDOW=800
CONTROLS_WINDOW_GAIN=0.6
INERTIA=0.200

[CLUTCH]
MAX_TORQUE=400

[AUTOCLUTCH]
UPSHIFT_PROFILE=UPSHIFT_PROFILE
DOWNSHIFT_PROFILE=DOWNSHIFT_PROFILE
USE_ON_CHANGES=1
MIN_RPM=1100
MAX_RPM=1500

[UPSHIFT_PROFILE]
POINT_0=10
POINT_1=60
POINT_2=100

[DOWNSHIFT_PROFILE]
POINT_0=10
POINT_1=90
POINT_2=180

[AUTOBLIP]
ELECTRONIC=1
POINT_0=10
POINT_1=70
POINT_2=140
LEVEL=0.3

[AUTO_SHIFTER]
UP=7700

